{}

body {
	background: #582A3C url(/images/2009_bg.jpg) top center fixed no-repeat;
	font-family: Georgia;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

div.container {
	width: 1110px;
	margin: 0px auto 0px auto;
	padding: 10px;
	background: #000000;
}

table.container {
	//background: #FFFFFF;
	box-shadow: 0px 0px 20px black;
}

a {
	color: #FF0033;
	cursor: pointer;
	text-decoration: none;
}

a:hover {
	text-decoration: underline !important;
}

div.leftBar {
}

div.Header {
	background: url(images/au_2008.jpg) no-repeat center center;
	position: relative;
	width: 120px;
	height: 120px;
	margin-top: 5px;
	margin-left: 5px;
}

div.Header h1 {
	display: none;
}

div.Oscillate_Ad {
	position: relative;
	width: 120px;
	height: 120px;
	margin-top: 5px;
	margin-left: 5px;
}

div.Oscillate_Ad p {
	margin: 0px;
}

div.Google {
	position: relative;
	width: 120px;
	margin-top: 5px;
	margin-left: 5px;
}



div.Main {
	margin: 0px;
	width: 650px;
	padding: 10px 70px;
	background: #FFFFFF;
}



div.Main div.Bio {
	padding: 17px 25px 30px 25px;
}

div.Main div.Bio div.Inner {
	background: #EEEEEE;
	padding: 1px 10px;
}

div.Main div.Bio p {
	font-family: "proxima-nova-1","proxima-nova-2", Lucida Grande, verdana;
	font-size: 8pt;
	color: #666666;
	margin-top: 1.5em;
	margin-bottom: 1.5em;
	text-align: justify;
}

div.Main div.Bio p b {
	color: #444444;
}

div.Main div.Bio p a {
	color: #FF4477;
	font-weight: bold;
	text-decoration: none;
}



div.Main div.Post {
	padding: 17px 25px 80px 25px;
}

div.Main div.Post p {
	line-height: 150%;
	font-size: 11pt;
	color: #242524;
	margin-top: 1.5em;
	margin-bottom: 1.5em;
	text-align: justify;
	xfont-family: "freight-text-pro-1","freight-text-pro-2", georgia;
	font-family: "proxima-nova-1","proxima-nova-2";
	xfont-family: "livory-1","livory-2";
	xfont-family: georgia;
}

div.Main div.Post p.Quote {
	padding: 10px;
	background-color: #EEEEEE;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

div.Main div.Post p.Date {
	text-align: right;
	margin-top: 0px;
	margin-bottom: -3px;
	font-size: 7.5pt;
	padding: 1px 0px 1px 1px;
	font-family: "proxima-nova-1","proxima-nova-2", Lucida Grande;
	color: #7B7F7A;
}

div.Main div.Post p.Caption {
	text-align: right;
	margin-top: 0px;
	font-size: 7.5pt;
	padding: 7px 15px;
	font-family: "proxima-nova-1","proxima-nova-2", Lucida Grande, Trebuchet MS;
	line-height: 100%;
	background-color: #EEEEF7;
	width: 600px;
	position: relative;
	left: -15px;
}

div.Main div.Post p.Comments {
	text-align: right;
	margin-top: 0px;
	font-weight: bold;
	font-size: 8pt;
	padding: 1px 0px 1px 1px;
	font-family: "proxima-nova-1","proxima-nova-2", Lucida Grande, Trebuchet MS;
	border-top: 1px solid #B8BFB8;
}

div.Main div.Post li {
	font-size: 10pt;
	line-height: 150%;
	color: #242524;
	font-family: "proxima-nova-1","proxima-nova-2", Lucida Grande, Trebuchet MS;
}

div.Main div.Post h3 {
	font-family: Helvetica, Arial; /*Didot, Constantia, Georgia;*/
	font-weight: normal;
	//font-style: italic;
	font-size: 28pt;
	border-bottom: 1px solid #B8BFB8;
	margin-top: 10px;
	margin-bottom: 0px;
	//text-align: center;
}

div.Main div.Post h3 a {
	color: #0066DD;
	text-decoration: none;
}

div.Main div.Post h3 a:hover {
	color: #FF0033;
}

div.Main div.Post h4 {
	font-family: Georgia, Futura, Trebuchet MS;
	font-weight: bold;
	font-size: 14pt;
	margin-top: 30px;
	margin-bottom: 2px;
	padding-top: 3px;
	border-top: 1px solid #D7DDD6;
	font-family: "proxima-nova-1","proxima-nova-2", Lucida Grande, Trebuchet MS;
}

div.Main div.Post p.Page_Nav {
	float: right;
	margin-top: 0px;
	font-size: 7.5pt;
	font-weight: bold;
	font-family: "proxima-nova-1","proxima-nova-2", Lucida Grande, Trebuchet MS;
}

div.Main div.Post p.Page_Nav a {
	color: #B8BFB8;
}

div.Main img.Title {
	margin-top: 10px;
	position: relative;
	left: -15px;
	border: 15px solid #000000;
}



div.Main div.PostShort {
}

div.Main div.PostShort h3 {
	font-size: 12pt;
	margin-bottom: -10px;
	border-bottom: 1px dotted #B8BFB8;
}

div.Main div.PostShort p.Date {
	margin-bottom: -13px;
}

div.Main div.PostShort p.Comments {
	margin-top: -10px;
	border-top: 1px dotted #B8BFB8;
}

div.Main div.PostShort p.Comments span.Date {
	font-weight: normal;
	padding-right: 10px;
	color: #7B7F7A;
}



div.Main div.Comments {
	background: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 50px;
	margin-top: 20px;
}

div.Main div.Comment {
	padding: 7px 0px 2px 0px;
	margin: 5px 75px 35px 75px;
	border-bottom: 1px solid #DDDDDD;
}

div.Main div.Comment a {
}

div.Main div.Comment p {
	line-height: 150%;
	font-size: 9pt;
}

div.Main div.Comment p.Date {
	text-align: right;
	margin-top: 0px;
	margin-bottom: -3px;
	font-size: 7pt;
	padding: 1px 0px 1px 1px;
	font-family: "proxima-nova-1","proxima-nova-2", Lucida Grande;
	color: #666666;
}

div.Main div.Comment h4 {
	font-family: Constantia, Futura, Trebuchet MS;
	font-weight: normal;
	font-size: 11pt;
	border-bottom: 1px solid #CCCCCC;
	margin-top: 5px;
	margin-bottom: 2px;
}



div.Main div.Make_Comment {
	padding: 7px 0px 2px 0px;
	margin: 60px 75px 0px 75px;
}

div.Main div.Make_Comment a {
}

div.Main div.Make_Comment p {
	line-height: 150%;
	font-size: 9pt;
}

div.Main div.Make_Comment h4 {
	font-family: Constantia, Futura, Trebuchet MS;
	font-weight: normal;
	font-size: 11pt;
	border-bottom: 2px solid #CCCCCC;
	margin-top: 25px;
	margin-bottom: 2px;
	letter-spacing: 1px;
}



div.Main div.disqus {
	padding: 10px 0px 0px 0px;
	margin: 20px 25px 20px 25px;
	border-top: 3px solid #EEEEEE;
}





div.Menu {
	position: relative;
	top: 0px;
	color: #CCCCCC;
	font-size: 8.5pt;
	line-height: 150%;
	font-family: "proxima-nova-1","proxima-nova-2", Lucida Grande, Trebuchet MS;
	margin-left: 10px;
}

div.Menu:after {
	content: <br /><br /><br /><br />;
}

div.Menu div.About {
}

div.Menu div.About p a {
	color: #FF0034;
	font-weight: bold;
}

div.Menu p {
	margin-left: 10px;
	margin-right: 10px;
	text-align: justify;
}

div.Menu a {
	color: #CCCCCC;
	text-decoration: none;
}

div.Menu ul {
	list-style: none;
	margin-left: 10px;
	padding-left: 0px;
	text-indent: 0em;
}

div.Menu ul li {
	margin: 2px 0px;
	padding: 0px;
}

div.Menu ul li a:hover {
	color: #FF0034;
}

div.Menu ul li:hover a {
}

div.Menu ul li.Year {
	padding: 3px 0px 3px 0px;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
}

div.Menu ul li.Year:hover {
	background-color: #000000;
}

div.Menu h2 {
	font-weight: normal;
	font-size: 12px;
	margin-top: 0px;
	margin-bottom: 2px;
	color: #FFFFFF;
	background: #333333;
	padding: 4px 10px 3px 6px;
	font-weight: 700;
}

div.Menu div {
	margin-bottom: 10px;
	padding: 0px;
	border: 1px solid #333333;
}

div.Menu div div {
	border: 0px;
}

div.Menu h2 {
}

div.Menu div.Shelfari {
	border: 0px;
}

div.Menu div.Shelfari img.get_one {
	display: none !important;
}

div.Menu div.Shelfari tr.t {
}

div.Menu div.Shelfari tr.b {
	display: none !important;
}

div.Menu div.Shelfari td.l {
}

div.Menu div.Shelfari td.r {
}

div.Menu div.Twitter p.tweet {
	border-left: 5px solid #333333;
	padding: 2px 5px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 2px;
	margin-bottom: 4px;
	text-align: left;
	color: #FFFFFF;
}

div.Menu div.Twitter p.tweet span.info {
	color: #666666;
}

div.Menu div.Twitter p a {
	color: #FF0034;
}

div.Menu div.Twitter p.tweet a {
	//color: #B81E33;
	color: #FF0034;
}

div.Menu div.Twitter p.tweet span.info a {
	color: #777777;
	font-size: 7.5pt;
}

div.Menu div.Twitter p.tweet span.info:hover a {
	color: #FF0033;
}

div.Menu div.Twitter div.MoreTweets {
	margin: 0px;
	display: hidden;
}

div.Menu div.Past_Posts {
}

div.Menu div.Past_Posts h2 {
}

div.Menu div.Past_Posts span.Number_of_Comments {
	color: #444444;
}

div.Menu div.Recent_Comments {
}

div.Menu div.Recent_Comments h2 {
	color: #0099AA;
	background: #102d32;
}

div.Menu div.Outside {
}

div.Menu div.Outside h2 {
	color: #999933;
	background: #333213;
}

div.Menu div.Footer {
}

div.Menu div.Footer h2 {
}

div.Menu div.Delicious {
	border-top: solid 5px #BBBBAA;
}

div.Menu div.Delicious div.delicious-posts {
	border: none;
}

div.Menu div.Delicious h2 {
	display: none;
}

div.Menu div.Delicious h2.real {
	display: block;
	color: #999933;
}

div.Menu div.Delicious ul {
	margin: 0px;
	padding: 0px;
}

div.Menu div.Delicious li {
	color: #000000;
}

div.Menu div.Delicious li a {
	color: #777772;
}

div.Menu div.Delicious li a.delicious-link {
	color: #BBBBAA;
}

div.Menu div.Delicious li a.delicious-tag {
	font-size: 7pt;
}

div.Menu div.Delicious li a.delicious-tag:hover {
	background-color: #333339;
}



tt {
	font-family: courier;
	font-size: 8pt;
	font-weight: bold;
	color: #000000;
}



input, textarea {
	width: 495px;
}



span.code {
	font-weight: bold;
	font-family: "proxima-nova-1","proxima-nova-2", Lucida Grande, courier;
	font-size: 10px;
	color: #194EA1;
}



hr {
	border: 0pt none;
	height: 1px;
	background-color: #CCCCCC;
	color: #CCCCCC;
}



div.FooterNav {
	background-color: #EEEEF7;
	height: 3em;
	width: 690px;
	position: relative;
	left: -20px;
}

div.FooterNav p {
	font-size: 16px;
	font-weight: bold;
	padding: 14px 45px;
	font-family: "proxima-nova-1","proxima-nova-2", Lucida Grande, courier;
	margin: 0px;
}

div.FooterNav p a {
	text-decoration: none;
}

div.FooterNav p.Previous {
	width: 200px;
	float: left;
}

div.FooterNav p.Next {
	width: 200px;
	float: right;
	text-align: right;
}



img.bigDropCap {
	background: #FFFFFF;
	border: 1px solid #DDDDDD;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding: 5px;
	margin-right: 5px;
}









table.startup_table {
	margin-left: -2px;
	margin-right: -2px;
}

table.startup_table td {
	font-family: "proxima-nova-1","proxima-nova-2", Lucida Grande, verdana;
	font-size: 12px;
	background: #EEEEEE;
	padding: 3px;
}